1 Reply Latest reply on Apr 26, 2018 12:13 AM by YangyangC_06

    Is there CyAPI.lib available for vs2013?

      An error come out when compiling the bulkloop project using CyAPI.lib (from Suite USB 3.4.7) .

       

      错误1error MSB8020: The build tools for Visual Studio 2010 (Platform Toolset = 'v100') cannot be found. To build using the v100 build tools, please install Visual Studio 2010 build tools.  Alternatively, you may upgrade to the current Visual Studio tools by selecting the Project menu or right-click the solution, and then selecting "Upgrade Solution...".C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V120\Microsoft.Cpp.Platform.targets645BulkLoop

       

       

      My platform is vs2013, and I realized that CyAPI.lib in Suite USB 3.4.7 is available for vs2008 and vs2010.

      So, is there CyAPI.lib  available for vs2013???